<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<plist version="1.0">
  
  <dict>
    	
    <key>NSRequiresAquaSystemAppearance</key>
    		
    <true/>
    	
    <key>CFBundleExecutable</key>
    		
    <string>eclipse-inst</string>
    	
    <key>CFBundleGetInfoString</key>
    		
    <string>Eclipse 4.41 for Mac OS X, Copyright IBM Corp. and others 2002, 2026. All rights reserved.</string>
    	
    <key>CFBundleIconFile</key>
    		
    <string>eclipse-inst.icns</string>
    	
    <key>CFBundleIdentifier</key>
    		
    <string>org.eclipse.oomph.setup.installer.product.with-jre.restricted</string>
    	
    <key>CFBundleInfoDictionaryVersion</key>
    		
    <string>6.0</string>
    	
    <key>CFBundleName</key>
    		
    <string>Eclipse-inst</string>
    	
    <key>CFBundlePackageType</key>
    		
    <string>APPL</string>
    	
    <key>CFBundleShortVersionString</key>
    		
    <string>1.42.0</string>
    	
    <key>CFBundleSignature</key>
    		
    <string>????</string>
    	
    <key>CFBundleVersion</key>
    		
    <string>1.42.0.v20260707-2300</string>
    	
    <key>NSHighResolutionCapable</key>
    		
    <true/>
    	
    <key>CFBundleDevelopmentRegion</key>
    		
    <string>English</string>
    		
	
    <key>Eclipse</key>
    		
    <array>
      			
      <string>-keyring</string>
      <string>~/.eclipse_keyring</string>
      		
    </array>
    
    <key>CFBundleDisplayName</key>
    <string>Eclipse-inst</string>
    <key>CFBundleURLTypes</key>
    <array>
      <dict>
        <key>CFBundleURLName</key>
        <string>Eclipse Installer</string>
        <key>CFBundleURLSchemes</key>
        <array>
          <string>eclipse+installer</string>
        </array>
      </dict>
    </array>
  </dict>
  
</plist>
